-- COMBAT RETICLE - Themes Module
-- Author: Aetheron, updated by Calia1120
-- See readme.txt for installation and configuration information

local g_theme_data =
{
    ["reticles"] = {
        ["Square"] = {
            ["textures"] = {
                "SquareFilled", "SquareOpen", "SquareOpenHvy", "SquareOpenGlow",
                "SquareSplitH", "SquareSplitV", "SquareSplitHV", "SquareSplitDiag",
                "SquareBrktH", "SquareBrktV",  "SquareSides",
                },
            ["path"] = "CombatReticle\\Reticles\\",
        },
        ["Circle"] = {
            ["textures"] = {
                "CircleFilled", "CircleOpen", "CircleOpenGlow", "CircleOpenHvy",
                "CircleSplitH", "CircleSplitV", "CircleSplitHV", "CircleSplitDiag",
                "CircleBrktH", "CircleBrktV",
                },
            ["path"] = "CombatReticle\\Reticles\\",
            },
        ["Diamond"] = {
            ["textures"] = {
                "DiamondFilled", "DiamondOpen", "DiamondOpenHvy", "DiamondOpenGlow",
                "DiamondSplitH", "DiamondSplitV", "DiamondSplitHV", "DiamondSplitDiag",
                },
            ["path"] = "CombatReticle\\Reticles\\",
            },
        ["Triangle"] = {
            ["textures"] = {
                "TriangleFilled", "TriangleOpen", "TriangleOpenHvy", "TriangleOpenGlow", "TriangleSplit",
                "TriangleUdFilled", "TriangleUdOpen", "TriangleUdOpenHvy", "TriangleUdOpenGlow", "TriangleUdSplit",
                },
            ["path"] = "CombatReticle\\Reticles\\",
            },
        ["Cross"] = {
            ["textures"] = {
                "CrossShort", "CrossMed", "CrossFull", 
                "CrossDiagShort", "CrossDiagMed", "CrossDiagFull",
                "CrossRifle", "CrossRifleSerif",
                "CrossTriLong", "CrossTriMed", "CrossTriShort",
                "CrossTriUdLong", "CrossTriUdMed", "CrossTriUdShort",
                },
            ["path"] = "CombatReticle\\Reticles\\",
            },
        ["Arrow"] = {
            ["textures"] = {
                "ArrowQuadShort", "ArrowQuadMed", "ArrowQuadLong", "ArrowQuadDiagShort", "ArrowQuadDiagMed", "ArrowQuadDiagLong",
                "ArrowDualHShort", "ArrowDualHMed", "ArrowDualHLong", "ArrowDualVShort", "ArrowDualVMed", "ArrowDualVLong",
                "ArrowTriShort", "ArrowTriMed", "ArrowTriLong", "ArrowTriUdShort", "ArrowTriUdMed", "ArrowTriUdLong",
            },
            ["path"] = "CombatReticle\\Reticles\\",
        },
        ["Fun"] = {
            ["textures"] = { "FunBioHazard", "Predator" },
            ["path"] = "CombatReticle\\Reticles\\",
        },
    },
    ["themes"] = {
        ["Imperial"] = 
        {
            ["delay_low_priority"] = false,
            ["show_owned"] = true,
            ["interact"] = 
            {
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.2950819731,
                    ["g"] = 1,
                },
                ["texture"] = "DiamondFilled",
                ["color2"] = 
                {
                    ["b"] = 0.1254902035,
                    ["r"] = 0,
                    ["a"] = 1,
                    ["g"] = 1,
                },
                ["scale2"] = 55,
                ["scale"] = 25,
                ["category"] = "Diamond",
                ["ani_speed"] = 60,
                ["ani_mode"] = 2,
                ["ret_type"] = 3,
                ["texture2"] = "DiamondSplitHV",
                ["ani_apply"] = 4,
                ["category2"] = "Diamond",
                ["ani_prop"] = 1,
                ["ani_min"] = 25,
                ["rot_apply"] = 3,
                ["rot_vel"] = 60,
                ["overlay"] = true,
            },
            ["stealth_interact"] = 
            {
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.5882352941,
                    ["g"] = 1,
                },
                ["texture"] = "",
                ["color2"] = 
                {
                    ["b"] = 0.1254902035,
                    ["r"] = 0,
                    ["a"] = 1,
                    ["g"] = 1,
                },
                ["scale2"] = 55,
                ["scale"] = 100,
                ["category"] = "",
                ["ani_speed"] = 60,
                ["ani_mode"] = 2,
                ["ret_type"] = 3,
                ["texture2"] = "DiamondSplitHV",
                ["ani_apply"] = 4,
                ["category2"] = "Diamond",
                ["ani_prop"] = 1,
                ["ani_min"] = 25,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["overlay"] = true,
            },
            ["stealth_neutral"] = 
            {
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.5882352941,
                    ["g"] = 1,
                },
                ["texture"] = "",
                ["color2"] = 
                {
                    ["b"] = 0,
                    ["r"] = 1,
                    ["a"] = 0.3921568627,
                    ["g"] = 0.7647058964,
                },
                ["scale2"] = 52,
                ["scale"] = 100,
                ["category"] = "",
                ["ani_speed"] = 25,
                ["ani_mode"] = 1,
                ["ret_type"] = 3,
                ["texture2"] = "DiamondSplitHV",
                ["ani_apply"] = 4,
                ["category2"] = "Diamond",
                ["ani_prop"] = 1,
                ["ani_min"] = 0,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["overlay"] = true,
            },
            ["normal"] = 
            {
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.2950819731,
                    ["g"] = 1,
                },
                ["texture"] = "DiamondFilled",
                ["color2"] = 
                {
                    ["b"] = 0.1725490242,
                    ["r"] = 1,
                    ["a"] = 1,
                    ["g"] = 0,
                },
                ["scale2"] = 100,
                ["scale"] = 25,
                ["category"] = "Diamond",
                ["ani_speed"] = 48,
                ["ani_mode"] = 1,
                ["ret_type"] = 3,
                ["texture2"] = "DiamondSplitV",
                ["ani_apply"] = 3,
                ["category2"] = "Diamond",
                ["ani_prop"] = 3,
                ["ani_min"] = 0,
                ["rot_apply"] = 1,
                ["rot_vel"] = 16,
                ["overlay"] = false,
            },
            ["hostile"] = 
            {
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.2950819731,
                    ["g"] = 1,
                },
                ["texture"] = "DiamondFilled",
                ["color2"] = 
                {
                    ["b"] = 0.1372549020,
                    ["r"] = 1,
                    ["a"] = 1,
                    ["g"] = 0,
                },
                ["scale2"] = 55,
                ["scale"] = 25,
                ["category"] = "Diamond",
                ["ani_speed"] = 60,
                ["ani_mode"] = 2,
                ["ret_type"] = 3,
                ["texture2"] = "DiamondSplitHV",
                ["ani_apply"] = 4,
                ["category2"] = "Diamond",
                ["ani_prop"] = 1,
                ["ani_min"] = 25,
                ["rot_apply"] = 3,
                ["rot_vel"] = 60,
                ["overlay"] = true,
            },
            ["interact_mode"] = 2,
            ["stealth_combat"] = 
            {
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["b"] = 0.0980392173,
                    ["r"] = 1,
                    ["a"] = 0.5882352941,
                    ["g"] = 0,
                },
                ["texture"] = "",
                ["color2"] = 
                {
                    ["b"] = 0.0980392157,
                    ["r"] = 1,
                    ["a"] = 1,
                    ["g"] = 0,
                },
                ["scale2"] = 60,
                ["scale"] = 100,
                ["category"] = "",
                ["ani_speed"] = 60,
                ["ani_mode"] = 3,
                ["ret_type"] = 3,
                ["texture2"] = "DiamondSplitHV",
                ["ani_apply"] = 4,
                ["category2"] = "Diamond",
                ["ani_prop"] = 1,
                ["ani_min"] = 25,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["overlay"] = true,
            },
            ["hide_stealth_text"] = true,
            ["hide_interact_text"] = true,
            ["neutral"] = 
            {
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.2950819731,
                    ["g"] = 1,
                },
                ["texture"] = "DiamondFilled",
                ["color2"] = 
                {
                    ["b"] = 0,
                    ["r"] = 1,
                    ["a"] = 0.3934426308,
                    ["g"] = 0.7647058964,
                },
                ["scale2"] = 55,
                ["scale"] = 25,
                ["category"] = "Diamond",
                ["ani_speed"] = 60,
                ["ani_mode"] = 1,
                ["ret_type"] = 3,
                ["texture2"] = "DiamondSplitHV",
                ["ani_apply"] = 4,
                ["category2"] = "Diamond",
                ["ani_prop"] = 1,
                ["ani_min"] = 25,
                ["rot_apply"] = 3,
                ["rot_vel"] = 60,
                ["overlay"] = true,
            },
            ["stealth_normal"] = 
            {
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.5882352941,
                    ["g"] = 1,
                },
                ["texture"] = "",
                ["color2"] = 
                {
                    ["b"] = 1,
                    ["r"] = 1,
                    ["a"] = 1,
                    ["g"] = 1,
                },
                ["scale2"] = 100,
                ["scale"] = 100,
                ["category"] = "",
                ["ani_speed"] = 25,
                ["ani_mode"] = 1,
                ["ret_type"] = 3,
                ["texture2"] = "CircleOpen",
                ["ani_apply"] = 4,
                ["category2"] = "Circle",
                ["ani_prop"] = 1,
                ["ani_min"] = 0,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["overlay"] = false,
            },
            ["stealth_hostile"] = 
            {
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.5882352941,
                    ["g"] = 1,
                },
                ["texture"] = "",
                ["color2"] = 
                {
                    ["b"] = 0.1372549020,
                    ["r"] = 1,
                    ["a"] = 1,
                    ["g"] = 0,
                },
                ["scale2"] = 60,
                ["scale"] = 100,
                ["category"] = "",
                ["ani_speed"] = 60,
                ["ani_mode"] = 2,
                ["ret_type"] = 3,
                ["texture2"] = "DiamondSplitHV",
                ["ani_apply"] = 4,
                ["category2"] = "Diamond",
                ["ani_prop"] = 1,
                ["ani_min"] = 25,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["overlay"] = true,
            },
            ["combat"] = 
            {
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["b"] = 0.0941176489,
                    ["r"] = 1,
                    ["a"] = 0.7254901961,
                    ["g"] = 0,
                },
                ["texture"] = "DiamondFilled",
                ["color2"] = 
                {
                    ["b"] = 0.0980392157,
                    ["r"] = 1,
                    ["a"] = 1,
                    ["g"] = 0,
                },
                ["scale2"] = 75,
                ["scale"] = 30,
                ["category"] = "Diamond",
                ["ani_speed"] = 60,
                ["ani_mode"] = 3,
                ["ret_type"] = 3,
                ["texture2"] = "DiamondSplitHV",
                ["ani_apply"] = 3,
                ["category2"] = "Diamond",
                ["ani_prop"] = 1,
                ["ani_min"] = 25,
                ["rot_apply"] = 3,
                ["rot_vel"] = 20,
                ["overlay"] = true,
            },
            ["combat_hostile"] = 
            {
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["b"] = 0.0941176489,
                    ["r"] = 1,
                    ["a"] = 0.7254901961,
                    ["g"] = 0,
                },
                ["texture"] = "DiamondFilled",
                ["color2"] = 
                {
                    ["b"] = 0.0980392157,
                    ["r"] = 1,
                    ["a"] = 1,
                    ["g"] = 0,
                },
                ["scale2"] = 75,
                ["scale"] = 30,
                ["category"] = "Diamond",
                ["ani_speed"] = 60,
                ["ani_mode"] = 3,
                ["ret_type"] = 3,
                ["texture2"] = "DiamondSplitHV",
                ["ani_apply"] = 3,
                ["category2"] = "Diamond",
                ["ani_prop"] = 1,
                ["ani_min"] = 25,
                ["rot_apply"] = 3,
                ["rot_vel"] = 20,
                ["overlay"] = true,
            },
            ["combat_friendly"] = 
            {
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["b"] = 0.0941176489,
                    ["r"] = 1,
                    ["a"] = 0.7254901961,
                    ["g"] = 0,
                },
                ["texture"] = "DiamondFilled",
                ["color2"] = 
                {
                    ["b"] = 0.0980392157,
                    ["r"] = 1,
                    ["a"] = 1,
                    ["g"] = 0,
                },
                ["scale2"] = 75,
                ["scale"] = 30,
                ["category"] = "Diamond",
                ["ani_speed"] = 60,
                ["ani_mode"] = 3,
                ["ret_type"] = 3,
                ["texture2"] = "DiamondSplitHV",
                ["ani_apply"] = 3,
                ["category2"] = "Diamond",
                ["ani_prop"] = 1,
                ["ani_min"] = 25,
                ["rot_apply"] = 3,
                ["rot_vel"] = 20,
                ["overlay"] = true,
            },
        },
        ["Mystic"] = 
        {
            ["show_owned"] = true,
            ["hostile"] = 
            {
                ["ani_min"] = 0,
                ["color2"] = 
                {
                    ["r"] = 0.219608,
                    ["g"] = 0.078431,
                    ["b"] = 0.062745,
                    ["a"] = 1,
                },
                ["ani_mode"] = 1,
                ["scale"] = 33,
                ["ani_prop"] = 1,
                ["overlay"] = true,
                ["category2"] = "Triangle",
                ["ani_apply"] = 1,
                ["category"] = "Triangle",
                ["texture"] = "TriangleUdOpenGlow",
                ["ani_speed"] = 25,
                ["texture2"] = "TriangleUdFilled",
                ["ret_type"] = 3,
                ["scale2"] = 25,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["g"] = 0,
                    ["b"] = 0.211765,
                    ["a"] = 1,
                },
                ["rot_apply"] = 1,
                ["rot_vel"] = 20,
                ["rot_mode"] = 1,
            },
            ["stealth_hostile"] = 
            {
                ["ani_min"] = 0,
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 0,
                    ["b"] = 0.211765,
                },
                ["ani_mode"] = 1,
                ["scale"] = 100,
                ["ani_prop"] = 1,
                ["overlay"] = true,
                ["category2"] = "Triangle",
                ["ani_apply"] = 1,
                ["category"] = "Triangle",
                ["texture"] = "TriangleUdOpen",
                ["ani_speed"] = 25,
                ["texture2"] = "TriangleUdOpenGlow",
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 0.650980,
                    ["b"] = 0.698039,
                },
                ["scale2"] = 40,
                ["rot_apply"] = 1,
                ["rot_vel"] = 20,
            },
            ["stealth_combat"] = 
            {
                ["ani_min"] = 0,
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 0,
                    ["b"] = 0.211765,
                },
                ["ani_mode"] = 1,
                ["scale"] = 100,
                ["ani_prop"] = 1,
                ["overlay"] = true,
                ["category2"] = "Triangle",
                ["ani_apply"] = 1,
                ["category"] = "Triangle",
                ["texture"] = "TriangleUdOpen",
                ["ani_speed"] = 25,
                ["texture2"] = "TriangleUdOpenGlow",
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 0.650980,
                    ["b"] = 0.698039,
                },
                ["scale2"] = 40,
                ["rot_apply"] = 1,
                ["rot_vel"] = 20,
            },
            ["delay_low_priority"] = true,
            ["interact_mode"] = 2,
            ["stealth_normal"] = 
            {
                ["ani_min"] = 0,
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["ani_mode"] = 1,
                ["scale"] = 100,
                ["ani_prop"] = 1,
                ["overlay"] = false,
                ["category2"] = "Triangle",
                ["ani_apply"] = 1,
                ["category"] = "Triangle",
                ["texture"] = "TriangleUdOpen",
                ["ani_speed"] = 25,
                ["texture2"] = "TriangleUdOpen",
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 0.650980,
                    ["g"] = 0.815686,
                    ["b"] = 1,
                },
                ["scale2"] = 35,
                ["rot_apply"] = 1,
                ["rot_vel"] = 20,
            },
            ["interact"] = 
            {
                ["ani_min"] = 0,
                ["color2"] = 
                {
                    ["r"] = 0.117647,
                    ["g"] = 0.109804,
                    ["b"] = 0.258824,
                    ["a"] = 1,
                },
                ["ani_mode"] = 1,
                ["scale"] = 33,
                ["ani_prop"] = 1,
                ["overlay"] = true,
                ["category2"] = "Triangle",
                ["ani_apply"] = 1,
                ["category"] = "Triangle",
                ["texture"] = "TriangleUdOpenGlow",
                ["ani_speed"] = 25,
                ["texture2"] = "TriangleUdFilled",
                ["ret_type"] = 3,
                ["scale2"] = 25,
                ["color"] = 
                {
                    ["r"] = 0,
                    ["g"] = 0.588235,
                    ["b"] = 1,
                    ["a"] = 1,
                },
                ["rot_apply"] = 1,
                ["rot_vel"] = 20,
                ["rot_mode"] = 1,
            },
            ["combat"] = 
            {
                ["ani_min"] = 0,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["g"] = 0,
                    ["b"] = 0.117647,
                    ["a"] = 0.557377,
                },
                ["ani_mode"] = 1,
                ["scale"] = 100,
                ["ani_prop"] = 1,
                ["overlay"] = true,
                ["category2"] = "Arrow",
                ["ani_apply"] = 1,
                ["category"] = "Triangle",
                ["texture"] = "TriangleUdOpenGlow",
                ["ani_speed"] = 25,
                ["texture2"] = "ArrowTriMed",
                ["ret_type"] = 3,
                ["scale2"] = 75,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["g"] = 0,
                    ["b"] = 0.058824,
                    ["a"] = 0.245902,
                },
                ["rot_apply"] = 1,
                ["rot_vel"] = 20,
                ["rot_mode"] = 1,
            },
            ["combat_hostile"] = 
            {
                ["ani_min"] = 0,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["g"] = 0,
                    ["b"] = 0.117647,
                    ["a"] = 0.557377,
                },
                ["ani_mode"] = 1,
                ["scale"] = 100,
                ["ani_prop"] = 1,
                ["overlay"] = true,
                ["category2"] = "Arrow",
                ["ani_apply"] = 1,
                ["category"] = "Triangle",
                ["texture"] = "TriangleUdOpenGlow",
                ["ani_speed"] = 25,
                ["texture2"] = "ArrowTriMed",
                ["ret_type"] = 3,
                ["scale2"] = 75,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["g"] = 0,
                    ["b"] = 0.058824,
                    ["a"] = 0.245902,
                },
                ["rot_apply"] = 1,
                ["rot_vel"] = 20,
                ["rot_mode"] = 1,
            },
            ["combat_friendly"] = 
            {
                ["ani_min"] = 0,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["g"] = 0,
                    ["b"] = 0.117647,
                    ["a"] = 0.557377,
                },
                ["ani_mode"] = 1,
                ["scale"] = 100,
                ["ani_prop"] = 1,
                ["overlay"] = true,
                ["category2"] = "Arrow",
                ["ani_apply"] = 1,
                ["category"] = "Triangle",
                ["texture"] = "TriangleUdOpenGlow",
                ["ani_speed"] = 25,
                ["texture2"] = "ArrowTriMed",
                ["ret_type"] = 3,
                ["scale2"] = 75,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["g"] = 0,
                    ["b"] = 0.058824,
                    ["a"] = 0.245902,
                },
                ["rot_apply"] = 1,
                ["rot_vel"] = 20,
                ["rot_mode"] = 1,
            },
            ["stealth_interact"] = 
            {
                ["ani_min"] = 0,
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 0.129412,
                    ["g"] = 0.588235,
                    ["b"] = 1,
                },
                ["ani_mode"] = 1,
                ["scale"] = 100,
                ["ani_prop"] = 1,
                ["overlay"] = true,
                ["category2"] = "Triangle",
                ["ani_apply"] = 1,
                ["category"] = "Triangle",
                ["texture"] = "TriangleUdOpen",
                ["ani_speed"] = 25,
                ["texture2"] = "TriangleUdOpenGlow",
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 0.643137,
                    ["g"] = 0.800000,
                    ["b"] = 1,
                },
                ["scale2"] = 40,
                ["rot_apply"] = 1,
                ["rot_vel"] = 20,
            },
            ["hide_interact_text"] = false,
            ["normal"] = 
            {
                ["ani_min"] = 0,
                ["color2"] = 
                {
                    ["r"] = 0,
                    ["g"] = 0,
                    ["b"] = 0,
                    ["a"] = 1,
                },
                ["ani_mode"] = 1,
                ["scale"] = 25,
                ["ani_prop"] = 1,
                ["overlay"] = false,
                ["category2"] = "Square",
                ["ani_apply"] = 1,
                ["category"] = "Triangle",
                ["texture"] = "TriangleUdFilled",
                ["ani_speed"] = 25,
                ["texture2"] = "SquareOpen",
                ["ret_type"] = 3,
                ["scale2"] = 35,
                ["color"] = 
                {
                    ["r"] = 0.650980,
                    ["g"] = 0.815686,
                    ["b"] = 1,
                    ["a"] = 0.274510,
                },
                ["rot_apply"] = 1,
                ["rot_vel"] = 20,
                ["rot_mode"] = 1,
            },
            ["hide_stealth_text"] = false,
            ["neutral"] = 
            {
                ["ani_min"] = 0,
                ["color2"] = 
                {
                    ["r"] = 0.137255,
                    ["g"] = 0.117647,
                    ["b"] = 0.188235,
                    ["a"] = 1,
                },
                ["ani_mode"] = 1,
                ["scale"] = 33,
                ["ani_prop"] = 1,
                ["overlay"] = true,
                ["category2"] = "Triangle",
                ["ani_apply"] = 1,
                ["category"] = "Triangle",
                ["texture"] = "TriangleUdOpenGlow",
                ["ani_speed"] = 25,
                ["texture2"] = "TriangleUdFilled",
                ["ret_type"] = 3,
                ["scale2"] = 25,
                ["color"] = 
                {
                    ["r"] = 0.588235,
                    ["g"] = 0.274510,
                    ["b"] = 1,
                    ["a"] = 1,
                },
                ["rot_apply"] = 1,
                ["rot_vel"] = 20,
                ["rot_mode"] = 1,
            },
            ["stealth_neutral"] = 
            {
                ["ani_min"] = 0,
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 0.588235,
                    ["g"] = 0.274510,
                    ["b"] = 1,
                },
                ["ani_mode"] = 1,
                ["scale"] = 100,
                ["ani_prop"] = 1,
                ["overlay"] = true,
                ["category2"] = "Triangle",
                ["ani_apply"] = 1,
                ["category"] = "Triangle",
                ["texture"] = "TriangleUdOpen",
                ["ani_speed"] = 25,
                ["texture2"] = "TriangleUdOpenGlow",
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 0.827451,
                    ["g"] = 0.686275,
                    ["b"] = 1,
                },
                ["scale2"] = 40,
                ["rot_apply"] = 1,
                ["rot_vel"] = 20,
            },
        },
        ["Default"] = 
        {
            ["show_owned"] = true,
            ["delay_low_priority"] = true,
            ["hide_interact_text"] = false,
            ["hide_stealth_text"] = false,
            ["interact_mode"] = 2,
            ["normal"] = 
            {
                ["texture"] = "DiamondFilled",
                ["ret_type"] = 2,
                ["scale"] = 25,
                ["color2"] = 
                {
                    ["r"] = 0,
                    ["g"] = 0,
                    ["a"] = 1,
                    ["b"] = 0,
                },
                ["texture2"] = "SquareOpen",
                ["overlay"] = false,
                ["color"] = 
                {
                    ["r"] = 0.937255,
                    ["g"] = 1,
                    ["a"] = 0.274510,
                    ["b"] = 0.941176,
                },
                ["category"] = "Diamond",
                ["scale2"] = 35,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["combat"] = 
            {
                ["texture"] = "CircleSplitHV",
                ["ret_type"] = 3,
                ["scale"] = 100,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["g"] = 0,
                    ["a"] = 0.557377,
                    ["b"] = 0.117647,
                },
                ["texture2"] = "ArrowQuadShort",
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["g"] = 0,
                    ["a"] = 0.245902,
                    ["b"] = 0.058824,
                },
                ["category"] = "Circle",
                ["scale2"] = 68,
                ["category2"] = "Arrow",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["combat_hostile"] = 
            {
                ["texture"] = "CircleSplitHV",
                ["ret_type"] = 3,
                ["scale"] = 100,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["g"] = 0,
                    ["a"] = 0.557377,
                    ["b"] = 0.117647,
                },
                ["texture2"] = "ArrowQuadShort",
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["g"] = 0,
                    ["a"] = 0.245902,
                    ["b"] = 0.058824,
                },
                ["category"] = "Circle",
                ["scale2"] = 68,
                ["category2"] = "Arrow",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["combat_friendly"] = 
            {
                ["texture"] = "CircleSplitHV",
                ["ret_type"] = 3,
                ["scale"] = 100,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["g"] = 0,
                    ["a"] = 0.557377,
                    ["b"] = 0.117647,
                },
                ["texture2"] = "ArrowQuadShort",
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["g"] = 0,
                    ["a"] = 0.245902,
                    ["b"] = 0.058824,
                },
                ["category"] = "Circle",
                ["scale2"] = 68,
                ["category2"] = "Arrow",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["hostile"] = 
            {
                ["texture"] = "DiamondFilled",
                ["ret_type"] = 2,
                ["scale"] = 25,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["g"] = 0,
                    ["a"] = 0.844262,
                    ["b"] = 0.090196,
                },
                ["texture2"] = "SquareSplitHV",
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["g"] = 1,
                    ["a"] = 0.274510,
                    ["b"] = 1,
                },
                ["category"] = "Diamond",
                ["scale2"] = 59,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["neutral"] = 
            {
                ["texture"] = "DiamondFilled",
                ["ret_type"] = 2,
                ["scale"] = 25,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["g"] = 0.992157,
                    ["a"] = 0.770492,
                    ["b"] = 0.384314,
                },
                ["texture2"] = "SquareSplitHV",
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["g"] = 1,
                    ["a"] = 0.274510,
                    ["b"] = 1,
                },
                ["category"] = "Diamond",
                ["scale2"] = 60,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["interact"] = 
            {
                ["texture"] = "CircleFilled",
                ["ret_type"] = 2,
                ["scale"] = 20,
                ["color2"] = 
                {
                    ["r"] = 0.462745,
                    ["g"] = 1,
                    ["a"] = 0.721311,
                    ["b"] = 0.572549,
                },
                ["texture2"] = "SquareBrktH",
                ["overlay"] = false,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["g"] = 1,
                    ["a"] = 0.704918,
                    ["b"] = 1,
                },
                ["category"] = "Circle",
                ["scale2"] = 50,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["stealth_normal"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_interact"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_neutral"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_hostile"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_combat"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
        },
        ["Minimalist"] = 
        {
            ["show_owned"] = true,
            ["delay_low_priority"] = true,
            ["hide_interact_text"] = true,
            ["hide_stealth_text"] = true,
            ["interact_mode"] = 2,
            ["interact"] = 
            {
                ["texture"] = "CircleFilled",
                ["ret_type"] = 3,
                ["scale"] = 20,
                ["color2"] = 
                {
                    ["r"] = 0.462745,
                    ["b"] = 0.572549,
                    ["a"] = 0.721311,
                    ["g"] = 1,
                },
                ["texture2"] = "SquareBrktH",
                ["overlay"] = false,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["b"] = 1,
                    ["a"] = 0.704918,
                    ["g"] = 1,
                },
                ["category"] = "Circle",
                ["scale2"] = 50,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["normal"] = 
            {
                ["texture"] = "DiamondFilled",
                ["ret_type"] = 1,
                ["scale"] = 25,
                ["color2"] = 
                {
                    ["r"] = 0,
                    ["b"] = 0,
                    ["a"] = 1,
                    ["g"] = 0,
                },
                ["texture2"] = "SquareOpen",
                ["overlay"] = false,
                ["color"] = 
                {
                    ["r"] = 0.937255,
                    ["b"] = 0.941176,
                    ["a"] = 0.274510,
                    ["g"] = 1,
                },
                ["category"] = "Diamond",
                ["scale2"] = 35,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["hostile"] = 
            {
                ["texture"] = "DiamondFilled",
                ["ret_type"] = 1,
                ["scale"] = 25,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.090196,
                    ["a"] = 0.844262,
                    ["g"] = 0,
                },
                ["texture2"] = "SquareSplitHV",
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["b"] = 1,
                    ["a"] = 0.274510,
                    ["g"] = 1,
                },
                ["category"] = "Diamond",
                ["scale2"] = 59,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["neutral"] = 
            {
                ["texture"] = "DiamondFilled",
                ["ret_type"] = 1,
                ["scale"] = 25,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.384314,
                    ["a"] = 0.770492,
                    ["g"] = 0.992157,
                },
                ["texture2"] = "SquareSplitHV",
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["b"] = 1,
                    ["a"] = 0.274510,
                    ["g"] = 1,
                },
                ["category"] = "Diamond",
                ["scale2"] = 60,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["combat"] = 
            {
                ["texture"] = "CrossShort",
                ["ret_type"] = 3,
                ["scale"] = 50,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.043137,
                    ["a"] = 0.163934,
                    ["g"] = 0.011765,
                },
                ["texture2"] = "SquareSplitHV",
                ["overlay"] = false,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.058824,
                    ["a"] = 0.532787,
                    ["g"] = 0,
                },
                ["category"] = "Cross",
                ["scale2"] = 73,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["combat_hostile"] = 
            {
                ["texture"] = "CrossShort",
                ["ret_type"] = 3,
                ["scale"] = 50,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.043137,
                    ["a"] = 0.163934,
                    ["g"] = 0.011765,
                },
                ["texture2"] = "SquareSplitHV",
                ["overlay"] = false,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.058824,
                    ["a"] = 0.532787,
                    ["g"] = 0,
                },
                ["category"] = "Cross",
                ["scale2"] = 73,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["combat_friendly"] = 
            {
                ["texture"] = "CrossShort",
                ["ret_type"] = 3,
                ["scale"] = 50,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.043137,
                    ["a"] = 0.163934,
                    ["g"] = 0.011765,
                },
                ["texture2"] = "SquareSplitHV",
                ["overlay"] = false,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.058824,
                    ["a"] = 0.532787,
                    ["g"] = 0,
                },
                ["category"] = "Cross",
                ["scale2"] = 73,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["stealth_normal"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_interact"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_neutral"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_hostile"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_combat"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
        },
        ["Focus"] = 
        {
            ["show_owned"] = true,
            ["interact_mode"] = 2,
            ["combat"] = 
            {
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["overlay"] = true,
                ["scale2"] = 60,
                ["scale"] = 60,
                ["rot_vel"] = 20,
                ["ani_apply"] = 1,
                ["texture"] = "CrossShort",
                ["ani_mode"] = 1,
                ["rot_apply"] = 1,
                ["color"] = 
                {
                    ["b"] = 0.062745,
                    ["g"] = 0,
                    ["r"] = 1,
                    ["a"] = 1,
                },
                ["category"] = "Cross",
                ["ani_speed"] = 25,
                ["color2"] = 
                {
                    ["b"] = 0.043137,
                    ["g"] = 0.011765,
                    ["r"] = 1,
                    ["a"] = 0.393443,
                },
                ["ani_min"] = 0,
                ["ani_prop"] = 1,
                ["texture2"] = "CircleSplitDiag",
                ["category2"] = "Circle",
            },
            ["combat_hostile"] = 
            {
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["overlay"] = true,
                ["scale2"] = 60,
                ["scale"] = 60,
                ["rot_vel"] = 20,
                ["ani_apply"] = 1,
                ["texture"] = "CrossShort",
                ["ani_mode"] = 1,
                ["rot_apply"] = 1,
                ["color"] = 
                {
                    ["b"] = 0.062745,
                    ["g"] = 0,
                    ["r"] = 1,
                    ["a"] = 1,
                },
                ["category"] = "Cross",
                ["ani_speed"] = 25,
                ["color2"] = 
                {
                    ["b"] = 0.043137,
                    ["g"] = 0.011765,
                    ["r"] = 1,
                    ["a"] = 0.393443,
                },
                ["ani_min"] = 0,
                ["ani_prop"] = 1,
                ["texture2"] = "CircleSplitDiag",
                ["category2"] = "Circle",
            },
            ["combat_friendly"] = 
            {
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["overlay"] = true,
                ["scale2"] = 60,
                ["scale"] = 60,
                ["rot_vel"] = 20,
                ["ani_apply"] = 1,
                ["texture"] = "CrossShort",
                ["ani_mode"] = 1,
                ["rot_apply"] = 1,
                ["color"] = 
                {
                    ["b"] = 0.062745,
                    ["g"] = 0,
                    ["r"] = 1,
                    ["a"] = 1,
                },
                ["category"] = "Cross",
                ["ani_speed"] = 25,
                ["color2"] = 
                {
                    ["b"] = 0.043137,
                    ["g"] = 0.011765,
                    ["r"] = 1,
                    ["a"] = 0.393443,
                },
                ["ani_min"] = 0,
                ["ani_prop"] = 1,
                ["texture2"] = "CircleSplitDiag",
                ["category2"] = "Circle",
            },
            ["hide_stealth_text"] = false,
            ["stealth_neutral"] = 
            {
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["overlay"] = true,
                ["scale2"] = 60,
                ["scale"] = 100,
                ["rot_vel"] = 20,
                ["ani_apply"] = 4,
                ["texture"] = "CircleOpen",
                ["ani_mode"] = 1,
                ["rot_apply"] = 4,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["g"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.6,
                },
                ["category"] = "Circle",
                ["ani_speed"] = 25,
                ["color2"] = 
                {
                    ["b"] = 0.333333,
                    ["g"] = 0.964706,
                    ["r"] = 1,
                    ["a"] = 0.713725,
                },
                ["ani_min"] = 0,
                ["ani_prop"] = 1,
                ["texture2"] = "CircleSplitH",
                ["category2"] = "Circle",
            },
            ["interact"] = 
            {
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["overlay"] = true,
                ["scale2"] = 60,
                ["scale"] = 25,
                ["rot_vel"] = 20,
                ["ani_apply"] = 1,
                ["texture"] = "CircleFilled",
                ["ani_mode"] = 1,
                ["rot_apply"] = 1,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["g"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.274510,
                },
                ["category"] = "Circle",
                ["ani_speed"] = 25,
                ["color2"] = 
                {
                    ["b"] = 0.392157,
                    ["g"] = 1,
                    ["r"] = 0.384314,
                    ["a"] = 0.795082,
                },
                ["ani_min"] = 0,
                ["ani_prop"] = 1,
                ["texture2"] = "CircleSplitH",
                ["category2"] = "Circle",
            },
            ["neutral"] = 
            {
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["overlay"] = true,
                ["scale2"] = 60,
                ["scale"] = 25,
                ["rot_vel"] = 20,
                ["ani_apply"] = 1,
                ["texture"] = "CircleFilled",
                ["ani_mode"] = 1,
                ["rot_apply"] = 1,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["g"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.274510,
                },
                ["category"] = "Circle",
                ["ani_speed"] = 25,
                ["color2"] = 
                {
                    ["b"] = 0.333333,
                    ["g"] = 0.964706,
                    ["r"] = 1,
                    ["a"] = 0.713115,
                },
                ["ani_min"] = 0,
                ["ani_prop"] = 1,
                ["texture2"] = "CircleSplitDiag",
                ["category2"] = "Circle",
            },
            ["stealth_hostile"] = 
            {
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["overlay"] = true,
                ["scale2"] = 60,
                ["scale"] = 100,
                ["rot_vel"] = 20,
                ["ani_apply"] = 4,
                ["texture"] = "",
                ["ani_mode"] = 1,
                ["rot_apply"] = 4,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["g"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.6,
                },
                ["category"] = "",
                ["ani_speed"] = 25,
                ["color2"] = 
                {
                    ["b"] = 0.137255,
                    ["g"] = 0.325490,
                    ["r"] = 1,
                    ["a"] = 0.843137,
                },
                ["ani_min"] = 0,
                ["ani_prop"] = 1,
                ["texture2"] = "CircleSplitH",
                ["category2"] = "Circle",
            },
            ["stealth_combat"] = 
            {
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["overlay"] = true,
                ["scale2"] = 60,
                ["scale"] = 100,
                ["rot_vel"] = 20,
                ["ani_apply"] = 4,
                ["texture"] = "",
                ["ani_mode"] = 1,
                ["rot_apply"] = 4,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["g"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.6,
                },
                ["category"] = "",
                ["ani_speed"] = 25,
                ["color2"] = 
                {
                    ["b"] = 0.137255,
                    ["g"] = 0.325490,
                    ["r"] = 1,
                    ["a"] = 0.843137,
                },
                ["ani_min"] = 0,
                ["ani_prop"] = 1,
                ["texture2"] = "CircleSplitH",
                ["category2"] = "Circle",
            },
            ["stealth_interact"] = 
            {
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["overlay"] = true,
                ["scale2"] = 60,
                ["scale"] = 100,
                ["rot_vel"] = 20,
                ["ani_apply"] = 4,
                ["texture"] = "CircleOpen",
                ["ani_mode"] = 1,
                ["rot_apply"] = 4,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["g"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.6,
                },
                ["category"] = "Circle",
                ["ani_speed"] = 25,
                ["color2"] = 
                {
                    ["b"] = 0.392157,
                    ["g"] = 1,
                    ["r"] = 0.384314,
                    ["a"] = 0.796078,
                },
                ["ani_min"] = 0,
                ["ani_prop"] = 1,
                ["texture2"] = "CircleSplitH",
                ["category2"] = "Circle",
            },
            ["hide_interact_text"] = false,
            ["delay_low_priority"] = true,
            ["normal"] = 
            {
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["overlay"] = false,
                ["scale2"] = 50,
                ["scale"] = 25,
                ["rot_vel"] = 20,
                ["ani_apply"] = 1,
                ["texture"] = "CircleFilled",
                ["ani_mode"] = 1,
                ["rot_apply"] = 1,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["g"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.274510,
                },
                ["category"] = "Circle",
                ["ani_speed"] = 25,
                ["color2"] = 
                {
                    ["b"] = 0.149020,
                    ["g"] = 1,
                    ["r"] = 0.266667,
                    ["a"] = 1,
                },
                ["ani_min"] = 0,
                ["ani_prop"] = 1,
                ["texture2"] = "CircleOpenGlow",
                ["category2"] = "Circle",
            },
            ["hostile"] = 
            {
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["overlay"] = true,
                ["scale2"] = 60,
                ["scale"] = 25,
                ["rot_vel"] = 20,
                ["ani_apply"] = 1,
                ["texture"] = "CircleFilled",
                ["ani_mode"] = 1,
                ["rot_apply"] = 1,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["g"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.274510,
                },
                ["category"] = "Circle",
                ["ani_speed"] = 25,
                ["color2"] = 
                {
                    ["b"] = 0.137255,
                    ["g"] = 0.325490,
                    ["r"] = 1,
                    ["a"] = 0.844262,
                },
                ["ani_min"] = 0,
                ["ani_prop"] = 1,
                ["texture2"] = "CircleSplitDiag",
                ["category2"] = "Circle",
            },
            ["stealth_normal"] = 
            {
                ["ret_type"] = 3,
                ["rot_mode"] = 1,
                ["overlay"] = false,
                ["scale2"] = 100,
                ["scale"] = 100,
                ["rot_vel"] = 20,
                ["ani_apply"] = 4,
                ["texture"] = "CircleOpen",
                ["ani_mode"] = 1,
                ["rot_apply"] = 4,
                ["color"] = 
                {
                    ["b"] = 1,
                    ["g"] = 1,
                    ["r"] = 1,
                    ["a"] = 0.6,
                },
                ["category"] = "Circle",
                ["ani_speed"] = 25,
                ["color2"] = 
                {
                    ["b"] = 1,
                    ["g"] = 1,
                    ["r"] = 1,
                    ["a"] = 1,
                },
                ["ani_min"] = 0,
                ["ani_prop"] = 1,
                ["texture2"] = "CircleOpen",
                ["category2"] = "Circle",
            },
        },
        ["Structure"] = 
        {
            ["show_owned"] = true,
            ["delay_low_priority"] = true,
            ["hide_interact_text"] = false,
            ["hide_stealth_text"] = false,
            ["interact_mode"] = 2,
            ["interact"] = 
            {
                ["texture"] = "DiamondFilled",
                ["ret_type"] = 3,
                ["scale"] = 25,
                ["color2"] = 
                {
                    ["r"] = 0.462745,
                    ["b"] = 0.572549,
                    ["a"] = 0.721311,
                    ["g"] = 1,
                },
                ["texture2"] = "SquareBrktH",
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["b"] = 1,
                    ["a"] = 0.274510,
                    ["g"] = 1,
                },
                ["category"] = "Diamond",
                ["scale2"] = 50,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["normal"] = 
            {
                ["texture"] = "DiamondFilled",
                ["ret_type"] = 3,
                ["scale"] = 25,
                ["color2"] = 
                {
                    ["r"] = 0,
                    ["b"] = 0,
                    ["a"] = 1,
                    ["g"] = 0,
                },
                ["texture2"] = "SquareOpen",
                ["overlay"] = false,
                ["color"] = 
                {
                    ["r"] = 0.937255,
                    ["b"] = 0.941176,
                    ["a"] = 0.274510,
                    ["g"] = 1,
                },
                ["category"] = "Diamond",
                ["scale2"] = 35,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["hostile"] = 
            {
                ["texture"] = "DiamondFilled",
                ["ret_type"] = 3,
                ["scale"] = 25,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.090196,
                    ["a"] = 0.844262,
                    ["g"] = 0,
                },
                ["texture2"] = "SquareSplitHV",
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["b"] = 1,
                    ["a"] = 0.274510,
                    ["g"] = 1,
                },
                ["category"] = "Diamond",
                ["scale2"] = 59,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["neutral"] = 
            {
                ["texture"] = "DiamondFilled",
                ["ret_type"] = 3,
                ["scale"] = 25,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.384314,
                    ["a"] = 0.770492,
                    ["g"] = 0.992157,
                },
                ["texture2"] = "SquareSplitHV",
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["b"] = 1,
                    ["a"] = 0.274510,
                    ["g"] = 1,
                },
                ["category"] = "Diamond",
                ["scale2"] = 60,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["combat"] = 
            {
                ["texture"] = "CrossRifle",
                ["ret_type"] = 3,
                ["scale"] = 60,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.043137,
                    ["a"] = 0.163934,
                    ["g"] = 0.011765,
                },
                ["texture2"] = "SquareSplitHV",
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.062745,
                    ["a"] = 1,
                    ["g"] = 0,
                },
                ["category"] = "Cross",
                ["scale2"] = 73,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["combat_hostile"] = 
            {
                ["texture"] = "CrossRifle",
                ["ret_type"] = 3,
                ["scale"] = 60,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.043137,
                    ["a"] = 0.163934,
                    ["g"] = 0.011765,
                },
                ["texture2"] = "SquareSplitHV",
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.062745,
                    ["a"] = 1,
                    ["g"] = 0,
                },
                ["category"] = "Cross",
                ["scale2"] = 73,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["combat_friendly"] = 
            {
                ["texture"] = "CrossRifle",
                ["ret_type"] = 3,
                ["scale"] = 60,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.043137,
                    ["a"] = 0.163934,
                    ["g"] = 0.011765,
                },
                ["texture2"] = "SquareSplitHV",
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.062745,
                    ["a"] = 1,
                    ["g"] = 0,
                },
                ["category"] = "Cross",
                ["scale2"] = 73,
                ["category2"] = "Square",
                ["rot_mode"]  = 1,
                ["rot_apply"] = 1,
                ["rot_vel"]   = 20,
                ["ani_mode"]  = 1,
                ["ani_prop"]  = 1,
                ["ani_apply"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"]   = 0,
            },
            ["stealth_normal"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_interact"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["r"] = 0.462745,
                    ["b"] = 0.572549,
                    ["a"] = 0.6,
                    ["g"] = 1,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_neutral"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.384314,
                    ["a"] = 0.6,
                    ["g"] = 0.992157,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_hostile"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.090196,
                    ["a"] = 0.6,
                    ["g"] = 0,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_combat"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["b"] = 0.090196,
                    ["a"] = 0.6,
                    ["g"] = 0,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
        },
        ["Focus+"] = 
        {
            ["show_owned"] = true,
            ["delay_low_priority"] = true,
            ["hide_interact_text"] = false,
            ["hide_stealth_text"] = false,
            ["interact_mode"] = 2,
            ["normal"] = 
            {
                ["ani_speed"] = 25,
                ["ani_prop"] = 1,
                ["category2"] = "Circle",
                ["scale"] = 25,
                ["ani_apply"] = 1,
                ["rot_apply"] = 1,
                ["rot_vel"] = 20,
                ["overlay"] = false,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["a"] = 0.274510,
                    ["b"] = 1,
                    ["g"] = 1,
                },
                ["ani_mode"] = 1,
                ["ret_type"] = 3,
                ["category"] = "Circle",
                ["scale2"] = 50,
                ["color2"] = 
                {
                    ["r"] = 0.266667,
                    ["a"] = 1,
                    ["b"] = 0.149020,
                    ["g"] = 1,
                },
                ["ani_min"] = 0,
                ["rot_mode"] = 1,
                ["texture"] = "CircleFilled",
                ["texture2"] = "CircleOpenGlow",
            },
            ["hostile"] = 
            {
                ["ani_speed"] = 50,
                ["ani_prop"] = 1,
                ["category2"] = "Circle",
                ["scale"] = 25,
                ["ani_apply"] = 4,
                ["rot_apply"] = 1,
                ["rot_vel"] = 20,
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["a"] = 0.274510,
                    ["b"] = 1,
                    ["g"] = 1,
                },
                ["ani_mode"] = 5,
                ["ret_type"] = 3,
                ["category"] = "Circle",
                ["scale2"] = 59,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["a"] = 0.844262,
                    ["b"] = 0.137255,
                    ["g"] = 0.325490,
                },
                ["ani_min"] = 0,
                ["rot_mode"] = 1,
                ["texture"] = "CircleFilled",
                ["texture2"] = "CircleSplitDiag",
            },
            ["neutral"] = 
            {
                ["ani_speed"] = 50,
                ["ani_prop"] = 1,
                ["category2"] = "Circle",
                ["scale"] = 25,
                ["ani_apply"] = 4,
                ["rot_apply"] = 1,
                ["rot_vel"] = 20,
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["a"] = 0.274510,
                    ["b"] = 1,
                    ["g"] = 1,
                },
                ["ani_mode"] = 5,
                ["ret_type"] = 3,
                ["category"] = "Circle",
                ["scale2"] = 60,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["a"] = 0.713115,
                    ["b"] = 0.333333,
                    ["g"] = 0.964706,
                },
                ["ani_min"] = 0,
                ["rot_mode"] = 1,
                ["texture"] = "CircleFilled",
                ["texture2"] = "CircleSplitDiag",
            },
            ["combat"] = 
            {
                ["ani_speed"] = 25,
                ["ani_prop"] = 1,
                ["category2"] = "Circle",
                ["scale"] = 65,
                ["ani_apply"] = 1,
                ["rot_apply"] = 1,
                ["rot_vel"] = 30,
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["a"] = 1,
                    ["b"] = 0.062745,
                    ["g"] = 0,
                },
                ["ani_mode"] = 1,
                ["ret_type"] = 3,
                ["category"] = "Cross",
                ["scale2"] = 55,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["a"] = 0.393443,
                    ["b"] = 0.039216,
                    ["g"] = 0.011765,
                },
                ["ani_min"] = 0,
                ["rot_mode"] = 5,
                ["texture"] = "CrossShort",
                ["texture2"] = "CircleOpen",
            },
            ["combat_hostile"] = 
            {
                ["ani_speed"] = 25,
                ["ani_prop"] = 1,
                ["category2"] = "Circle",
                ["scale"] = 65,
                ["ani_apply"] = 1,
                ["rot_apply"] = 1,
                ["rot_vel"] = 30,
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["a"] = 1,
                    ["b"] = 0.062745,
                    ["g"] = 0,
                },
                ["ani_mode"] = 1,
                ["ret_type"] = 3,
                ["category"] = "Cross",
                ["scale2"] = 55,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["a"] = 0.393443,
                    ["b"] = 0.039216,
                    ["g"] = 0.011765,
                },
                ["ani_min"] = 0,
                ["rot_mode"] = 5,
                ["texture"] = "CrossShort",
                ["texture2"] = "CircleOpen",
            },
            ["combat_friendly"] = 
            {
                ["ani_speed"] = 25,
                ["ani_prop"] = 1,
                ["category2"] = "Circle",
                ["scale"] = 65,
                ["ani_apply"] = 1,
                ["rot_apply"] = 1,
                ["rot_vel"] = 30,
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["a"] = 1,
                    ["b"] = 0.062745,
                    ["g"] = 0,
                },
                ["ani_mode"] = 1,
                ["ret_type"] = 3,
                ["category"] = "Cross",
                ["scale2"] = 55,
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["a"] = 0.393443,
                    ["b"] = 0.039216,
                    ["g"] = 0.011765,
                },
                ["ani_min"] = 0,
                ["rot_mode"] = 5,
                ["texture"] = "CrossShort",
                ["texture2"] = "CircleOpen",
            },
            ["interact"] = 
            {
                ["ani_speed"] = 50,
                ["ani_prop"] = 1,
                ["category2"] = "Circle",
                ["scale"] = 25,
                ["ani_apply"] = 4,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["overlay"] = true,
                ["color"] = 
                {
                    ["r"] = 1,
                    ["a"] = 0.274510,
                    ["b"] = 1,
                    ["g"] = 1,
                },
                ["ani_mode"] = 5,
                ["ret_type"] = 3,
                ["category"] = "Circle",
                ["scale2"] = 60,
                ["color2"] = 
                {
                    ["r"] = 0.384314,
                    ["a"] = 0.795082,
                    ["b"] = 0.392157,
                    ["g"] = 1,
                },
                ["ani_min"] = 0,
                ["rot_mode"] = 1,
                ["texture"] = "CircleFilled",
                ["texture2"] = "CircleOpen",
            },
            ["stealth_normal"] = 
                {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = false,
                ["category2"] = "Circle",
                ["texture2"] = "CircleOpen",
                ["color2"] = 
                {
                    ["a"] = 1,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["scale2"] = 100,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 1,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_interact"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = true,
                ["category2"] = "Circle",
                ["texture2"] = "CircleSplitH",
                ["color2"] = 
                {
                    ["r"] = 0.384314,
                    ["a"] = 0.795082,
                    ["b"] = 0.392157,
                    ["g"] = 1,
                },
                ["scale2"] = 60,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 5,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_neutral"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = true,
                ["category2"] = "Circle",
                ["texture2"] = "CircleSplitH",
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["a"] = 0.713115,
                    ["b"] = 0.333333,
                    ["g"] = 0.964706,
                },
                ["scale2"] = 60,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 5,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_hostile"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = true,
                ["category2"] = "Circle",
                ["texture2"] = "CircleSplitH",
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["a"] = 0.844262,
                    ["b"] = 0.137255,
                    ["g"] = 0.325490,
                },
                ["scale2"] = 60,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 5,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
            ["stealth_combat"] = 
            {
                ["ret_type"] = 3,
                ["category"] = "",
                ["texture"] = "",
                ["scale"] = 100,
                ["color"] = 
                {
                    ["a"] = 0.6,
                    ["r"] = 1,
                    ["g"] = 1,
                    ["b"] = 1,
                },
                ["overlay"] = true,
                ["category2"] = "Circle",
                ["texture2"] = "CircleSplitH",
                ["color2"] = 
                {
                    ["r"] = 1,
                    ["a"] = 0.844262,
                    ["b"] = 0.137255,
                    ["g"] = 0.325490,
                },
                ["scale2"] = 60,
                ["rot_mode"] = 1,
                ["rot_apply"] = 4,
                ["rot_vel"] = 20,
                ["ani_mode"] = 5,
                ["ani_apply"] = 4,
                ["ani_prop"] = 1,
                ["ani_speed"] = 25,
                ["ani_min"] = 0,
            },
        },
    },
}

function CombatReticleGetBuiltInThemeData()
    return g_theme_data
end

